USE [COWS]
GO

ALTER TABLE [dbo].[LK_MDS_3RDPARTY_VNDR]  WITH NOCHECK ADD  CONSTRAINT [FK03_LK_MDS_3RDPARTY_VNDR] FOREIGN KEY([MODFD_BY_USER_ID])
REFERENCES [dbo].[LK_USER] ([USER_ID])
GO

ALTER TABLE [dbo].[LK_MDS_3RDPARTY_VNDR] CHECK CONSTRAINT [FK03_LK_MDS_3RDPARTY_VNDR]
GO


